Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 01:57:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ali alqattan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali alqattan Bot:  Hi Ali Alqattan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8107608920 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599930888            12:48 PM, 18th Oct                   mayar                   Hi Ali ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:49 PM, 18th Oct                     ali alqattan                    I have order and should be delivered before two day ago and my irder history show that the order still prepared!           12:50 PM, 18th Oct                   mayar                   Please allow me a moment to check this for you.           12:51 PM, 18th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           12:52 PM, 18th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:52 PM, 18th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:52 PM, 18th Oct                     ali alqattan                    And when it should be arrive it will take time ?           12:52 PM, 18th Oct                   mayar                   You will be contacted soon enough           12:55 PM, 18th Oct                     ali alqattan                    Ok thanks           12:55 PM, 18th Oct                   mayar                   Is there anything else i can help you with           12:55 PM, 18th Oct                     ali alqattan                    No thanks           12:55 PM, 18th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3239910